using UnityEngine;

public class GameStart : MonoBehaviour
{
    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        Debug.Log("GameStart");
        GamePreload.Inst.Test("call by GameStart");
    }
}
